{
  "rain": "600 ZurielHome 30 6 3/1000 ZurielHome 3 28 3/1300 Summit1 9 14 2 Uriel_1/1800 Summit1 17 19 2/2100 ZurielHome 30 6 3",
  "rain2": "600 ZurielHome 30 6 3/1000 ZurielHome 3 28 3/1300 Summit1 9 14 2 Uriel_1/1800 Summit1 17 19 2/2100 ZurielHome 30 6 3",

  "spring_Mon": "600 ZurielHome 30 6 3/1000 ZurielHome 9 6 0 Uriel_1/1300 ZurielHome 15 11 2/1700 ZurielHome 9 23 1/2100 ZurielHome 30 6 3",
  "spring_Tue": "600 ZurielHome 30 6 3/1000 jiaotangneibu 11 17 2/1400 Railroad1 7 16 0 Uriel_1/2100 ZurielHome 30 6 3",
  "spring_Wed": "600 ZurielHome 30 6 3/1000 ZurielHome 9 6 0 Uriel_1/1300 ZurielHome 15 11 2/1700 ZurielHome 9 23 1/2100 ZurielHome 30 6 3",
  "spring_Thu": "600 ZurielHome 30 6 3/1000 jiaotangneibu 11 17 2/1400 Railroad1 7 16 0 Uriel_1/2100 ZurielHome 30 6 3",
  "spring_Fri": "GOTO spring_Mon",
  "spring_Sat": "GOTO spring_Tue",
  "spring_Sun": "GOTO spring_Sat",

  "summer": "GOTO spring_Mon",
  "fall": "GOTO spring_Mon",
  "winter": "GOTO spring_Mon",

  "marriage_Mon": "1000 ZurielHome 9 6 0 Uriel_1/1730 BusStop -1 23 3",
  "marriage_Fri": "1300 Summit1 9 14 2 Uriel_1/1730 BusStop -1 23 3"
 }